Laravel 5.5 Installation and Whoops

Episode 1 Run Time 1:19

Let's get started by installing, at the time of this recording, the development version of Laravel. That way, we can pull in the 5.5 version of the framework. Once setup, we'll also take a quick look at the new Whoops integration.

Publish Date: June 14, 2017